» Ubuntu » パッケージ

Error

two or more packages specified (libgpgme11 raring)